docs

# Response

data class Response ( val ok: Boolean = false, val description: String ? = null, val errorCode: Int ? = null, val result: JsonElement? = null, val parameters: ResponseParametersRaw ? = null)
Content copied to clipboard

## Constructors

Response
Link copied to clipboard
fun Response ( ok: Boolean = false, description: String ? = null, errorCode: Int ? = null, result: JsonElement? = null, parameters: ResponseParametersRaw ? = null)
Content copied to clipboard

## Properties

description
Link copied to clipboard
val description : String ? = null
Content copied to clipboard
errorCode
Link copied to clipboard
val errorCode : Int ? = null
Content copied to clipboard
ok
Link copied to clipboard
val ok : Boolean = false
Content copied to clipboard
parameters
Link copied to clipboard
val parameters : ResponseParametersRaw ? = null
Content copied to clipboard
result
Link copied to clipboard
val result : JsonElement? = null
Content copied to clipboard